

<div  class="row itemsBlock" >
  <div class="card" style="width: 18rem;" *ngFor="let offer of offers" class="col-md-4 col-sm-6 col-12" >
  <img class="card-img-top" src="../../../../assets/appart.jpg" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title">{{offer.titre}}</h5>
    <p class="card-text">{{offer.adress.adressContent}}</p>
    <p class="card-text">{{offer.description}}</p>
    <a  href="Offer/View/{{offer.id}}" class="btn btn-primary">View</a>
  </div>
</div>
</div>